Welcome to our forums! Please take a few moments to read through our Community Guidelines (also conveniently linked in the header at the top of each page). There, you'll find guidelines on conduct, tips on getting the help you may be searching for, and more!

0.7 beta releases

b0bbenb0bben Plex Dev TeamPosts: 527Members, Plex Employee, Plex Pass
RC2 now available
ATTENTION: This release was b0rked in more ways then Tatooine public transportation system.
That's why we're reverting this one back and making it a pure BETA release for those willing to help us test it out.

For those who would be willing to help out with testing, please install the beta release and report any bugs here or on lighthouse: https://plexapp.lighthouseapp.com/projects/67577-atv2-plex-client/overview

0.7 Release Candidate 2
Installation instructions:
* apt-get remove com.plex.client-plugin
* apt-get update
* apt-get install com.plex.client-plugin=0.0.7.1.rc2


Thx all...

//b0bben
«13456742

Comments

  • ChrispyChrispy Posts: 45Members, Plex Pass Plex Pass
    Thanks guys!

    Just installed update, will report back later once I have a chance to use for a while.

    Keep up the great work!

    Chris
  • furbysfurbys Posts: 382Members, Plex Pass Plex Pass
    Just as I was going to bed. Damn you!

    Awesome work though, will try it out as soon as. This has moved on so quickly, so impressed.
  • afrokenafroken Posts: 31Members, Plex Pass
    I'm getting the same error.
  • David ParryDavid Parry Posts: 15Members, Plex Pass Plex Pass
    same here
  • hrcolb0hrcolb0 Posts: 1,239Members ✭✭
    same here
  • sdjmesdjme Posts: 652Members, Plex Pass Plex Pass
    edited March 2011
    +1 on that error. Going to try removing and reinstalling.

    Edited: Same error whether upgrading or installing...

    Get:1 http://www.ambertation.de ./downloads/PLEX/ com.plex.client-plugin 0.7.0 [787kB]
    Fetched 1B in 0s (2B/s)
    Failed to fetch http://www.ambertation.de//downloads/PLEX/.//PLEX.frapplication_0.7.0.deb  Size mismatch
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
    
  • dangribdangrib Posts: 5Members
    can i have a gallery of pics please? i wont be home for ages. only the morning here in australia ;)
  • IndyIndy Posts: 25Members ✭✭
    edited March 2011
    Same error here ..

    AppleTV:~ root# apt-get install com.plex.client-plugin
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following NEW packages will be installed:
    com.plex.client-plugin
    0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
    Need to get 787kB of archives.
    After this operation, 2726kB of additional disk space will be used.
    WARNING: The following packages cannot be authenticated!
    com.plex.client-plugin
    Install these packages without verification [y/N]? Y
    Get:1 http://www.ambertation.de ./downloads/PLEX/ com.plex.client-plugin 0.7.0 [787kB]
    Fetched 1B in 0s (5B/s)
    Failed to fetch http://www.ambertation.de//downloads/PLEX/.//PLEX.frapplication_0.7.0.deb Size mismatch
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?




    FFFFUUUUUUUUUUUUU !!!!!! ;) lolz
  • marklightmarklight Posts: 982Members, Plex Pass Plex Pass
    yea I too am getting that error.
  • darbronnocodarbronnoco Posts: 79Members, Plex Pass Plex Pass
    edited March 2011
    **Jumps in car and races home** is the server maybe getting slamed?
  • brent112brent112 Posts: 775Members, Plex Pass Plex Pass
    Same error. Has anyone had it work?
  • ChrispyChrispy Posts: 45Members, Plex Pass Plex Pass
    I did not notice initially, but I am receiving the same error. Just tried it again.
  • landsharklandshark Posts: 1Members, Plex Pass Plex Pass
    New here and just bought an apple tv gen 2, jail broke it fine however getting the same error as above.. assume the server is down? Will keep checking back and trying ;)
  • laxstar18@gmail.comlaxstar18@gmail.com Posts: 7Members, Plex Pass Plex Pass
    Same error here and my buddy also got it
  • RyeGuyWpgRyeGuyWpg Posts: 105Members, Plex Pass Plex Pass
    edited March 2011
    +1 here. Trying to upgrade from 0.6.6. I can upgrade to 0.6.7 with no issues but not 0.7.0.
  • ktdktd Posts: 316Members, Plex Pass Plex Pass
    I will not be able to sleep until I can upgrade and I really should sleep already. I hope for a quick fix so I can sleep... :)
  • darbronnocodarbronnoco Posts: 79Members, Plex Pass Plex Pass
    same error here ugh :(
  • nekton1nekton1 Posts: 222Members, Plex Pass Plex Pass
    Same error here:


    Install these packages without verification [y/N]? y
    Get:1 http://apt.saurik.com tangelo-3.7/main openssh 5.8p1-9 [419kB]
    Get:2 http://www.ambertation.de ./downloads/PLEX/ com.plex.client-plugin 0.7.0 [787kB]
    Get:3 http://apt.saurik.com tangelo-3.7/main cydia-sources 0-11 [700B]
    Get:4 http://apt.saurik.com tangelo-3.7/main uikittools 1.1.0 [13.7kB]
    Get:5 http://apt.saurik.com tangelo-3.7/main unzip 5.52-5 [149kB]
    Get:6 http://apt.saurik.com tangelo-3.7/main wget 1.11-3 [139kB]
    Get:7 http://apt.saurik.com tangelo-3.7/main zip 2.32-5 [98.8kB]
    Get:8 http://nitosoft.com org.tomcool.smframework 0.7.2b-6 [286kB]
    Get:9 http://apt.saurik.com tangelo-3.7/main berkeleydb 4.6.21-4 [666kB]
    Fetched 2558kB in 38s (65.9kB/s)
    Failed to fetch http://www.ambertation.de//downloads/PLEX/.//PLEX.frapplication_0.7.0.deb Size mismatch
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
    Apple-TV:~ root# apt-get upgrade
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following packages will be upgraded:
    berkeleydb com.plex.client-plugin cydia-sources openssh org.tomcool.smframework uikittools
    unzip wget zip
    9 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Need to get 787kB/2558kB of archives.
    After this operation, 459kB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    WARNING: The following packages cannot be authenticated!
    com.plex.client-plugin
    Install these packages without verification [y/N]? y
    Get:1 http://www.ambertation.de ./downloads/PLEX/ com.plex.client-plugin 0.7.0 [787kB]
    Fetched 1B in 0s (2B/s)
    Failed to fetch http://www.ambertation.de//downloads/PLEX/.//PLEX.frapplication_0.7.0.deb Size mismatch
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
    Apple-TV:~ root#
  • kadernalkadernal Posts: 50Members
    grrrr . I want. will wait it out tho. Im tired of fixing constantly spending time getting this thing back up to working state. on the other hand, I have a late night ahead of me already, might be worth having something to put my effort into.
  • validisvalidis Posts: 34Members, Plex Pass Plex Pass
    Same issue, but I tried to download the deb file manually, ssh it over to the appletv, and then install it that way,
    using the command: dpkg -i PLEX.frapplication_0.7.0.deb.deb

    It does install, but the following issues occur:
    when streaming it lloks like it is streaming in 100kb mode, not 1500kb upwards, jerky and huge compression artifacts.
    It does not enable the correct filtering for viewing recently added etc, and it takes much longer to bring up lists of tv shows.

    Love plex on the apple tv by the way



    nekton1 wrote:

    Same error here:


    Install these packages without verification [y/N]? y
    Get:1 http://apt.saurik.com tangelo-3.7/main openssh 5.8p1-9 [419kB]
    Get:2 http://www.ambertation.de ./downloads/PLEX/ com.plex.client-plugin 0.7.0 [787kB]
    Get:3 http://apt.saurik.com tangelo-3.7/main cydia-sources 0-11 [700B]
    Get:4 http://apt.saurik.com tangelo-3.7/main uikittools 1.1.0 [13.7kB]
    Get:5 http://apt.saurik.com tangelo-3.7/main unzip 5.52-5 [149kB]
    Get:6 http://apt.saurik.com tangelo-3.7/main wget 1.11-3 [139kB]
    Get:7 http://apt.saurik.com tangelo-3.7/main zip 2.32-5 [98.8kB]
    Get:8 http://nitosoft.com org.tomcool.smframework 0.7.2b-6 [286kB]
    Get:9 http://apt.saurik.com tangelo-3.7/main berkeleydb 4.6.21-4 [666kB]
    Fetched 2558kB in 38s (65.9kB/s)
    Failed to fetch http://www.ambertation.de//downloads/PLEX/.//PLEX.frapplication_0.7.0.deb Size mismatch
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
    Apple-TV:~ root# apt-get upgrade
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following packages will be upgraded:
    berkeleydb com.plex.client-plugin cydia-sources openssh org.tomcool.smframework uikittools
    unzip wget zip
    9 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Need to get 787kB/2558kB of archives.
    After this operation, 459kB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    WARNING: The following packages cannot be authenticated!
    com.plex.client-plugin
    Install these packages without verification [y/N]? y
    Get:1 http://www.ambertation.de ./downloads/PLEX/ com.plex.client-plugin 0.7.0 [787kB]
    Fetched 1B in 0s (2B/s)
    Failed to fetch http://www.ambertation.de//downloads/PLEX/.//PLEX.frapplication_0.7.0.deb Size mismatch
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
    Apple-TV:~ root#
«13456742
This discussion has been closed.